MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004940ATutorModulespublic2012-01-05 13:422012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in Version2.0.4 
Summary0004940: Hello World module_news
DescriptionThe current downloadable hello world module has a broken module_news.php file.
http://atutor.ca/view/17/22754/1.html [^]
TagsNo tags attached.
Affects version2.0.3
SVN Revision#5b9789b3a962b4abaef87e573bb7ffdb8ec962a6
Attached Files

- Relationships

-  Notes
(0005537)
greg (administrator)
2012-01-05 17:19

rework the module_news.php file to work with the hello_world db table that's created.
(0005540)
greg (administrator)
2012-02-04 09:02

rewrote module_news.php to use the default announcements as content.
(0005782)
greg (administrator)
2012-07-26 10:00

cloase for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-01-05 13:42 greg New Issue
2012-01-05 17:19 greg Note Added: 0005537
2012-02-04 09:02 greg SVN Revision# => 5b9789b3a962b4abaef87e573bb7ffdb8ec962a6
2012-02-04 09:02 greg Note Added: 0005540
2012-02-04 09:02 greg Status new => resolved
2012-02-04 09:02 greg Resolution open => fixed
2012-02-04 09:02 greg Assigned To => greg
2012-02-04 09:05 greg Fixed in Version => 2.0.4
2012-07-26 10:00 greg Note Added: 0005782
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker